@charset "UTF-8";
div#ts-cont{
	text-align:center;
}
img#top-ttl{
	width:350px;
	height:35px;
}
video#mainv{
	margin-top:0px;
}
div#ts-body{
	margin-left:60px;
	width:680px;
	opacity:0.8;
}
img#ts-date{
	width:600px;
	height:193px;
	margin-top:0px;
}
div#ts-btn-info{
	width:100%;
	padding:10px 0;
	border:thin solid #444;
}
div#ts-btn-info:hover{
	border-color:#ccc;
}
div#ts-btn-info img{
	width:250px;
	height:21px;
}